lib64v4l-devel-1.12.5-1.mga6.x86_64.rpm


Advertisement

Description

lib64v4l-devel - Development files from libv4l

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64v4l-devel-1.12.5-1.mga6.x86_64.rpm
Package name lib64v4l-devel
Package version 1.12.5
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category Development/C
Homepage http://git.linuxtv.org/v4l-utils.git
License LGPLv2+
Maintainer -
Download size 70.52 KB
Installed size 347.02 KB
This package contains the development files needed to build
programs that use libv4l.

Alternatives

Package Version Architecture Repository
lib64v4l-devel - - -

Requires

Name Value
devel(libdl(64bit)) -
devel(libjpeg(64bit)) -
devel(libm(64bit)) -
devel(libudev(64bit)) -
devel(libv4l1(64bit)) -
devel(libv4l2(64bit)) -
devel(libv4lconvert(64bit)) -
lib64v4l0 == 1.12.5-1.mga6
pkgconfig -
pkgconfig(libv4l2) -
pkgconfig(libv4lconvert) -

Provides

Name Value
devel(libdvbv5(64bit)) -
devel(libv4l1(64bit)) -
devel(libv4l2(64bit)) -
devel(libv4l2rds(64bit)) -
devel(libv4lconvert(64bit)) -
devel(v4l1compat(64bit)) -
devel(v4l2convert(64bit)) -
lib64v4l-devel == 1.12.5-1.mga6
lib64v4l-devel(x86-64) == 1.12.5-1.mga6
libv4l-devel == 1.12.5-1.mga6
pkgconfig(libdvbv5) == 1.12.5
pkgconfig(libv4l1) == 1.12.5
pkgconfig(libv4l2) == 1.12.5
pkgconfig(libv4l2rds) == 1.12.5
pkgconfig(libv4lconvert) == 1.12.5
v4l-utils-devel == 1.12.5-1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64v4l-devel-1.12.5-1.mga6.x86_64.rpm
Source Package v4l-utils-1.12.5-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64v4l-devel rpm package:
    # urpmi lib64v4l-devel

Files

Path
/usr/include/libv4l-plugin.h
/usr/include/libv4l1-videodev.h
/usr/include/libv4l1.h
/usr/include/libv4l2.h
/usr/include/libv4l2rds.h
/usr/include/libv4lconvert.h
/usr/include/libdvbv5/atsc_eit.h
/usr/include/libdvbv5/atsc_header.h
/usr/include/libdvbv5/cat.h
/usr/include/libdvbv5/countries.h
/usr/include/libdvbv5/crc32.h
/usr/include/libdvbv5/desc_atsc_service_location.h
/usr/include/libdvbv5/desc_ca.h
/usr/include/libdvbv5/desc_ca_identifier.h
/usr/include/libdvbv5/desc_cable_delivery.h
/usr/include/libdvbv5/desc_event_extended.h
/usr/include/libdvbv5/desc_event_short.h
/usr/include/libdvbv5/desc_extension.h
/usr/include/libdvbv5/desc_frequency_list.h
/usr/include/libdvbv5/desc_hierarchy.h
/usr/include/libdvbv5/desc_isdbt_delivery.h
/usr/include/libdvbv5/desc_language.h
/usr/include/libdvbv5/desc_logical_channel.h
/usr/include/libdvbv5/desc_network_name.h
/usr/include/libdvbv5/desc_partial_reception.h
/usr/include/libdvbv5/desc_sat.h
/usr/include/libdvbv5/desc_service.h
/usr/include/libdvbv5/desc_t2_delivery.h
/usr/include/libdvbv5/desc_terrestrial_delivery.h
/usr/include/libdvbv5/desc_ts_info.h
/usr/include/libdvbv5/descriptors.h
/usr/include/libdvbv5/dvb-demux.h
/usr/include/libdvbv5/dvb-dev.h
/usr/include/libdvbv5/dvb-fe.h
/usr/include/libdvbv5/dvb-file.h
/usr/include/libdvbv5/dvb-frontend.h
/usr/include/libdvbv5/dvb-log.h
/usr/include/libdvbv5/dvb-sat.h
/usr/include/libdvbv5/dvb-scan.h
/usr/include/libdvbv5/dvb-v5-std.h
/usr/include/libdvbv5/eit.h
/usr/include/libdvbv5/header.h
/usr/include/libdvbv5/libdvb-version.h
/usr/include/libdvbv5/mgt.h
/usr/include/libdvbv5/mpeg_es.h
/usr/include/libdvbv5/mpeg_pes.h
/usr/include/libdvbv5/mpeg_ts.h
/usr/include/libdvbv5/nit.h
/usr/include/libdvbv5/pat.h
/usr/include/libdvbv5/pmt.h
/usr/include/libdvbv5/sdt.h
/usr/include/libdvbv5/vct.h
/usr/lib64/libdvbv5.so
/usr/lib64/libv4l1.so
/usr/lib64/libv4l2.so
/usr/lib64/libv4l2rds.so
/usr/lib64/libv4lconvert.so
/usr/lib64/v4l1compat.so
/usr/lib64/v4l2convert.so
/usr/lib64/pkgconfig/libdvbv5.pc
/usr/lib64/pkgconfig/libv4l1.pc
/usr/lib64/pkgconfig/libv4l2.pc
/usr/lib64/pkgconfig/libv4l2rds.pc
/usr/lib64/pkgconfig/libv4lconvert.pc

Changelog

2017-05-16 - luigiwalser <luigiwalser> 1.12.5-1.mga6
+ Revision: 1102063
- 1.12.5
2017-05-08 - akien <akien> 1.12.4-1.mga6
+ Revision: 1099707
- Version 1.12.4
2017-03-10 - akien <akien> 1.12.3-2.mga6
+ Revision: 1091584
- Enable ALSA support
- Rename -qt4 package to -qt5
+ ghibo <ghibo>
- Update to release 1.12.3.
- Added Patch1 because of missed symbols during linking.
2016-07-05 - akien <akien> 1.10.1-1.mga6
+ Revision: 1039045
- Version 1.10.1
2016-01-25 - luigiwalser <luigiwalser> 1.10.0-1.mga6
+ Revision: 927489
- 1.10.0
2015-10-27 - ycantin <ycantin> 1.8.1-1.mga6
+ Revision: 895792
- new version 1.8.1
- add lang files
2015-06-21 - luigiwalser <luigiwalser> 1.6.2-1.mga6
+ Revision: 837339
- remove upstreamed patches
- 1.6.2
2015-02-03 - lmenut <lmenut> 1.4.0-4.mga5
+ Revision: 813237
- add upstream patches from stable-1.4 branch to fix buffer pool activation
(mga#14499)
2014-10-15 - umeabot <umeabot> 1.4.0-3.mga5
+ Revision: 742392
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 1.4.0-2.mga5
+ Revision: 690115
- Mageia 5 Mass Rebuild

See Also

Package Description
lib64v4l-wrappers-1.12.5-1.mga6.x86_64.rpm Wrappers for v4l applications
lib64v4l0-1.12.5-1.mga6.x86_64.rpm Thin abstraction layer for video4linux2 devices
lib64va-devel-1.7.3-3.mga6.x86_64.rpm Development headers for libva
lib64va1-1.7.3-3.mga6.x86_64.rpm Shared library for libva
lib64vala-devel-0.36.3-1.mga6.x86_64.rpm Vala development files
lib64vala0.36_0-0.36.3-1.mga6.x86_64.rpm Vala runtime library
lib64valhalla-devel-2.0.0-14.mga6.x86_64.rpm A media scanner
lib64valhalla2-2.0.0-14.mga6.x86_64.rpm A media scanner
lib64vamp-plugin-sdk-devel-2.6-1.mga6.x86_64.rpm Development files (headers) for SLV2
lib64vamp-plugin-sdk-static-devel-2.6-1.mga6.x86_64.rpm Development files (headers) for SLV2
lib64vamp-plugin-sdk2-2.6-1.mga6.x86_64.rpm An API for audio analysis and feature extraction plugins library
lib64varnish-devel-5.0.0-3.mga6.x86_64.rpm Development headers and libraries for varnish
lib64varnish1-5.0.0-3.mga6.x86_64.rpm Shared libraries for varnish
lib64vcd-devel-0.7.24-11.mga6.x86_64.rpm Devel files from vcdimager
lib64vcd0-0.7.24-11.mga6.x86_64.rpm Libraries from vcdimager
Advertisement
Advertisement